//修改Todo_Path为你的友情链接程序目录路径
var Todo_Path="/friend-link"
document.write("<script language=javascript src="+Todo_Path+"/auto.asp?L="+escape(document.referrer)+"></script>");


alert((parent.location.href));
alert((document.referrer));
//在首页加上<SCRIPT language=javascript src="auto.js">< /SCRIPT>
//document.write(Todo_Path+"/auto.asp?L="+escape(document.referrer));
